.caltop{overflow: hidden; padding: 0 ; box-sizing: border-box; background: #fff;}
.infotable table{background: #fff}
 
.write_contents{overflow:hidden;}
.write_contents.write-top{overflow:hidden; margin-bottom:50px}
.write_contents.write-top .write-top-title{float:left; width:280px; font-size:26px; color:#3a3a3a}
.write_contents.write-top .write-top-title span{width:25px; height:1px; display:block; background:rgba(51,51,51,1);}
.write_contents.write-top .write-top-stitle{float:right; width:870px; font-size:14px; color:#4d4d4d; line-height:160%}
.write_contents.write-top .write-top-stitle p{padding-bottom:10px;}
.write_contents .write-table { overflow:hidden;}

.write-table .write-table-title {font-size:18px; border-bottom:2px solid rgba(51,51,51,1); padding-bottom:5px; overflow:hidden;}
.write_contents .write-table .write-table-title > div { float:left;}
.write_contents .write-table .write-table-title .maintitle {font-size: 40px; font-weight: 700; overflow: hidden; white-space: normal; text-overflow: ellipsis; height: 65px; line-height: 2; box-sizing: border-box; }
.write_contents .write-table .write-table-title .titgroup { margin-left:30px;margin-top: 20px;}
.write_contents .write-table .write-table-title .titgroup .edutitle { font-size: 28px;  line-height: inherit; display: inline}
.write_contents .write-table .write-table-title .titgroup .numtitle { color:#666;display: inline;padding-left: 10px; }
.write-table .write-table-title .pname{ color: red; font-weight: bold;}
.write-table input[type="text"], 
.write-table input[type="password"], 
.write-table select{ vertical-align: middle; margin-top:14px;}

.write-table .form-title { font-size:25px; margin-top:20px;}
.write-table .form-wrapper { overflow:hidden;}	
.write-table .write-div {float:left; overflow:hidden; border-bottom:1px solid #e5e5e5; width:100%;}
.write-table .write-div.top-div { border-top:1px solid #e5e5e5;}
.write-table .div50{width:50%;}
.write-table .write-table-th{ width:170px; height:70px; line-height:70px; background:#fafafa; font-size:16px; float:left; border-right:1px solid #e5e5e5; text-align: center; box-sizing:border-box}
.write-table .write-table-td{ width:calc(100% - 171px); height:70px; overflow:hidden; line-height:70px; float:left;background:#fff; font-size:16px; padding:0 20px; box-sizing:border-box;  }

.wd30{ width:30%}
.wd40{ width:40%}
.wd100{ width:100%}

.write-de{border-bottom:1px solid #e1e2e2; padding-bottom:15px;}
.write-de .write-de-title{font-size:18px; border-bottom:2px solid rgba(51,51,51,1); padding-bottom:5px; margin-top:20px; margin-bottom:15px;}
.write-de .write-de-area{padding:0 15px;}
.write-de .write-de-area textarea{width:100%; height:240px; box-sizing:border-box; border:1px solid #aaaaaa}
.write-agree{padding-top:40px;}
.write-agree .write-agree-title{ border-bottom:2px solid rgba(51,51,51,1); color:#a87161; font-size:18px; padding-bottom:10px;}
.write-agree .write-agree-title span{float:right; font-size:13px; color:rgba(51,51,51,1);}
.write-agree .write-agree-stitle{height:50px; line-height:50px; font-size:15px}
.write-agree .write-agree-stitle span{float:right; font-size:13px; color:rgba(51,51,51,1);}
.write-agree .argee-btn{overflow:hidden; text-align:center; margin-bottom:100px; padding-top:50px;}
.write-agree .argee-btn > div{width:130px; height:60px; line-height:60px; text-align:center; font-size:14px; box-sizing:border-box; display:inline-block; cursor:pointer; margin-right:3px; }
.write-agree .argee-btn .argee-btn-on{background:#2196F3; color:rgba(255,255,255,1); border:1px solid #2196F3}
.write-agree .argee-btn .argee-btn-on:hover{background:#1f7bc3; -webkit-transition: background-color 300ms linear; color:#FFF; -ms-transition: background-color 300ms linear; transition: background-color 300ms linear;}
.write-agree .argee-btn .argee-btn-gray{background:#fff; color:rgba(51,51,51,1); border:1px solid #cccccc}
.write-agree .argee-btn .argee-btn-gray a { display:inline-block; width:100%;}
.write-agree .argee-btn input[type="submit"] { background: none; display: inline-block; width: 100%; border: none; color: #fff; font-family: 'Spoqa Han Sans Neo', 'sans-serif'; } 
.totalviewbtn a{padding:10px 0; background:url(../img/user_c.png) no-repeat 90% center;border:1px solid #666666;font-size:16px;width:250px;box-sizing:border-box;margin-bottom:15px;font-weight:500;cursor:pointer;padding-left:20px;display:block;}


.agreein{ width:100%; height:160px; overflow-y:scroll; border:1px solid #e5e5e5; font-size:13px; margin-bottom:15px; padding:5px 25px; box-sizing:border-box; font-weight:normal; line-height:180%; color:rgb(102,102,102)}
.agreeokbtn{text-align:center; font-size:16px}
.list-procont .bview_detail { float:none;}
.list-procont .listcw { margin-bottom:50px; overflow:hidden;}
.cmmemo { clear:both; margin-top:30px; padding-bottom:12px; border-bottom:1px solid #ddd; text-indent: 12px;}
.cmmemo span.bold { font-size:17px;  margin-bottom:10px; background:#f5f5f5;  display: block; padding:12px 0; border-top:2px solid #222;}

.cac{float:left; padding-top: 10px}
.cac img{ padding-left: 7px}

 /*달력*/
 .caltablew {width: 100%;position: relative;  }
.calender-box{} 
.calender-box .month{overflow:hidden; position:relative;  height:35px;  line-height:35px; width:220px;margin: 0 auto 35px; overflow:hidden;}
.calender-box .month li { float:left; width:auto;}
.calender-box .month .prev{position:static; left:0; cursor:pointer; }
.calender-box .month .next{position:static; right:0; cursor:pointer;/* line-height: initial; */}
.calender-box .month .now{ font-size: 32px; text-align:center; letter-spacing:0 ; border: none !important; font-weight: 600; line-height: inherit; position: static;  margin: 0 5px;  width:auto; margin-top:-4px;}
.calender-box .month ul li{ text-align: center; height: 30px; width:30px; line-height: 18px; /* vertical-align: 6px; */ border: 1px solid #bdbdbd !important; border-radius: 100%; box-sizing: border-box; }
.calender-box .month ul li a { display:block; width:100%; height:100%;}
.calender-box .month .next img{width:9px; position: relative;    top: 3px;}
.calender-box .month .prev img{width:9px; position: relative;    top: 3px;}
.weekdays{/* border-top:2px solid #585858; */ background:#2196F3!important;margin-bottom: 5px;}
.weekdays li {   display:block;width: 14.25%;color: #666;text-align: center;height: 45px;line-height: 45px; font-size:14px;border-right: 1px solid #e1e1e1; float:left;color: rgb(255 255 255); box-sizing:border-box;/* background: #f7f7f7; */box-sizing: border-box;}
.weekdays li:last-child{border-right: none}
.calenderight { width:100%;}
.calenderight-in  { position:relative; height:auto;}
.calenderight-in .expselectinfo {  width:100%;}

.calendermonth{text-align:center; font-size:14px; letter-spacing:1px; position:relative; background:#FFF; line-height:60px; border-top:2px solid #878787; border-bottom:2px solid #d9d9d9; height:60px; box-sizing:border-box}
.calendertable table{border-bottom: 1px solid #f1f1f1; color:#8c8c77;border-top: 1px solid #f1f1f1;}
.calendertable th{font-size:14px; text-align:center; color:#646464; font-weight:500;background:rgba(255,255,255,1); height:40px; line-height:40px}
.calendertable th .sun{color:rgba(255,0,0,1);}
.calendertable th .sat{color:#0a5edb;}
.calendertable tr:nth-child(1){border-bottom:1px solid #c9c9c9; }
.calendertable td:nth-child(1){ color:rgba(255,0,0,1);/* background: #f6f6f6; */}
.calendertable td:nth-child(7n){border-right: 1px solid #f1f1f1;/* color:#0a5edb; */}
.calendertable td{ padding:5px; align-content: flex-start; background:rgba(255,255,255,1);border-left: 1px solid #f1f1f1;border-bottom: 1px solid #f1f1f1; text-align:center; /*height:auto; background:#f1f1f1; */font-size: 15px;}
.calendertable td .cell{ height:100%;  min-height:150px; }
.calendertable td.white{background:rgb(255,255,255);}
.calendertable td.brown{background:#ded4c9;}
.calendertable td.blue{background:#578cd5; color:rgb(255,255,255)}
.calendertable td.off{background: #f6f6f6}
/*.calendertable td div a { display:block; width:100%;  height:100%; position:relative; z-index:1;}*/
.calendertable td span.day_title{display: block; text-align:left;  line-height: 10px; padding:10px;}
.calendertable td div span.apply_status { position:absolute; bottom:5px; font-size:12px; width:100%; text-align:center;}
.calendertable td em{width:4px; height:4px; border-radius:100%; background:#0c4dd2; display:inline-block; margin-right:2px}


.timebox-in{margin:15px 0 0; display:flex; flex-wrap:wrap; gap:25px 1% ;}
.timebox-in .timebox{border:1px solid #ddd; border-top:3px solid #0ea8ff; flex:0 1 calc((100% - 4%) / 5); line-height:25px; box-sizing:border-box; text-align:center; color: #444444; font-size:15px;overflow: hidden;padding: 10px; letter-spacing: 0; }
.timebox-in .timebox span.ch1{text-align: center; box-sizing: border-box; display: inherit;}
.timebox-in .timebox span.ch3{width: 80px; height: 30px; line-height: 30px; text-align: center; font-size: 14px; display: inline-block;}
.timebox-in .timebox.choff{color: #d2d2d2}

.ch_on{border:1px solid #0ea8ff; color: #0ea8ff}
.ch_off{border:1px solid #afacac; color: #afacac; cursor: auto;}
.ch{height:auto; display: inline-block; width: 90%; margin:0 auto; box-sizing: border-box; padding:3px 0; }
.ch+.ch{margin-top:3px;}
.ch_on.active { color:#fff; background:#0ea8ff;}
.timebox-in .timebox input[type="checkbox"] {   position: absolute;   z-index: -1;}
.timebox-in .timebox input[type="checkbox"] + label span {    display:inline-block;    width:24px;    height:24px;    margin:0 6px 0 0;    vertical-align:middle;     background:url(../img/checks.png) no-repeat; background-size:24px;    cursor:pointer;}
.timebox-in .timebox input[type="checkbox"]:checked + label span {  background:url(../img/checks.png) no-repeat; background-size:24px; background-position: 0 -24px;}

.calnoti{padding:30px 40px; margin-top:40px; border:1px solid #ddd; display: flex; justify-content: center; align-items: center; column-gap: 10px;}

   .appw{border-top: 1px solid #e8e8e8; border-bottom:1px solid #ddd;  padding: 15px 0; text-align: center;}
   .appw span{display: inline-block; padding: 0 10px;  font-weight: 500; font-size: 18px; letter-spacing: -0.5px}
   .caltitle{font-size: 32px;text-align: center; letter-spacing:0 ;width: 100%;font-weight: 600;margin-top:30px; margin-bottom: 0;}
   .caltitlebox{background: #0ea8ff !important;color: #fff;/* height: 50px; *//* line-height: 50px; */margin-top: 5px;display: flex;padding: 11px 20px;box-sizing: border-box;}
   .caltitlebox span{flex: 1}
   .caltitlebox span:nth-child(1){padding-left: 10px}
   .caltitlebox span:nth-child(3){text-align: right;    margin-right: 20px;}
   .checkbox p:last-child{ text-align: right; margin-right: 10px}

   .infotit{color:#4c4c4c;font-size: 22px;padding-bottom: 15px;padding-top: 35px;font-weight: 500;}
   .guidepre { padding:20px; border:1px solid #e6e6e6; height:200px; min-height:200px;color: #7a7a7a; overflow-y:auto;font-size: 15px;font-weight: 300;line-height:20px; box-sizing:border-box;font-family: 'Spoqa Han Sans Neo', 'sans-serif';border-top: 2px solid #2e2e2e;}
   .tmp-check{text-align: center;font-size: 19px;/*padding: 30px 0 0;*/font-weight: 300;}
   .tmp-check stron{font-weight: 400}
   .tmp-check input[type="checkbox"] {width: 20px; height: 20px; margin-right: 10px}
   .termbtn{text-align: center; margin: 60px 0 100px}
   .termbtn button{width: 245px;height: 60px;line-height: 60px;text-align: center;display: inline-block;color: #fff;font-weight: 500;font-size: 20px;margin: 0 20px;font-family: 'Spoqa Han Sans Neo', 'sans-serif';}
   .termbtn button.canc{background: #979797}   
   .termbtn button.subc{background:#0ea8ff}   

   div.join_form table {border-top: 2px solid #2e2e2e;border-left: 1px solid #dddddd;border-right: 1px solid #dddddd;}
   div.join_form table tr {border-bottom:1px solid #dddddd;}
   div.join_form table th {width: 185px; line-height:20px; padding:0 10px 0 20px;font-size: 15px; color:#444; text-align:left; background:#f7f7f7;font-weight: 400;}
   div.join_form table th span {display:inline-block; padding-right:8px; text-indent:-9999px;}
   div.join_form table td {padding:15px 0 15px  20px; vertical-align:middle; font-size:14px;  height:34px;}
   div.join_form table td span{color: #6a6a6a;font-size: 17px;letter-spacing: 0;/* display: inline-block; *//* padding-top: 3px; */line-height: 37px;}
   div.join_form table td:after {clear:both; content:""; display:block;}
   div.join_form table td .btn{display:inline-block; width:110px; height:34px; line-height:34px; font-size:13px; color:#333333; background-color:#eeeeee; font-weight:300; text-align:center; border:1px solid #dddddd}
   div.join_form table td input[type="text"]{float:left;width: 376px;height: 40px;line-height: 40px; padding:0 10px; border:none;border: 1px solid #eee; margin-right:10px; box-sizing:border-box;font-family: 'Spoqa Han Sans Neo', 'sans-serif';}
   div.join_form table td input[type="radio"] {width:16px; height:16px;}
   div.join_form table td input[type="checkbox"] {width:16px; height:16px; border:1px solid #ccc;}
   div.join_form table td input.full {width:560px; margin-top:10px;}
   div.join_form table td input.mini {width: 117px;}
   div.join_form table td input.mini2 {width: 92px;}
   div.join_form table td input.search {width:518px;}
   div.join_form table td select {float:left;width: 123px;height: 40px;line-height: 40px; padding:0 10px; border:none; margin-right:10px; box-sizing:border-box;background: url(../images/join/ico_sel2.png) no-repeat right center;border: 1px solid #eee;font-family: 'Spoqa Han Sans Neo', 'sans-serif';}
   div.join_form table td.si .tmp-check{padding-top:4px;}
   div.join_form table td textarea {width:92%; border:none;border: 1px solid #eee; padding:2%; min-height:100px;font-family: 'Spoqa Han Sans Neo', 'sans-serif';}
   div.join_form table td h3,div.join_form table td .h3{margin-right:10px;}
   div.join_form table td p { font-size:13px; padding-top:5px; clear: both; background:url(../images/join/join_cation.png) no-repeat left 8px; padding-left:20px; color:#4a4a4a}
   div.join_form table td div:after {clear:both; content:""; display:block;}
   div.join_form table td h4.tel_sms,div.join_form table td .h4.tel_sms {padding-top:15px;}
   div.join_form table td h4.tel_sms span.sms_tit,
   div.join_form table td .h4.tel_sms span.sms_tit {display:inline-block; color:#333; width:120px;}
   div.join_form table td span {display:inline-block;}
   div.join_form table td span.pr25 {padding-right:25px; font-size:14px; color:#888;}
   div.join_form table td span.email {display:block; float:left; line-height:34px; color:#888; padding-right:10px;}
   div.join_form table td.signup p {line-height:22px; padding-top:10px;}
   div.join_form table td.signup div.signup_btn {height:34px; padding-bottom:20px;}
   div.join_form table td.signup div.signup_btn span {display:block; line-height:34px; float:left;}
   div.join_form table .valuation .tmp-check{padding-bottom:0;}
   div.join_form .newsletter .tmp-check{float:none;}
   div.join_form .valuation input[type="radio"] + label span {display:inline-block;    width:22px;    height:22px;    margin:0 6px 0 0;    vertical-align:middle;     background:url(../images/radio2_on.png) no-repeat; background-size:20px; cursor:pointer;}
   div.join_form .valuation input[type="radio"]:checked + label span { background:url(../images/radio2_off.png) no-repeat; background-size:20px}
   div.join_form .sinmem div{display: inline-block;margin-right: 20px;font-size: 15px;}
   div.join_form  input[type="number"]{    width: 70px;    height: 40px;    line-height: 40px;       border: 1px solid #eee; margin: 0 10px;    box-sizing: border-box;    }
   div.join_form .sincar span{cursor: pointer}
   div.join_form .inputyc{width: 235px !important}
   div.join_form .sinMbox{position: relative;/* display: block !important; */}
   div.join_form .cup{border: 1px solid #eee;position: absolute;width: 30px;height: 20px;top: 0;right: 0;background: #fff;box-sizing: border-box;color: #ccc;font-size: 7px;}
   div.join_form .cdown{border: 1px solid #eee;position: absolute;width: 30px;height: 20px;top: 19px;right: 0;/* background: transparent; */box-sizing: border-box;background: #fff;color: #ccc;font-size: 7px;}
   div.join_form #result, div.join_form #result2{border: 1px solid #eee;width: 80px;height: 39px;box-sizing: border-box;line-height: 40px;/* position: absolute; */padding-left: 16px;margin-left: 10px;}
   .stxtm{color: #8d8d8d; font-size: 15px}
   em.star {display: inline-block; margin: 0 0 0 3px; color: #ee2e24; vertical-align: top;}
   .transport { float:left; }

    @media only all and (max-width: 920px){
	    .caltop > div{width: 100%; float: none; padding: 0; border:none}
	    .caltop{border: none; padding-top: 0;}
	    .caltop > div:nth-child(2){width: 100%; margin-top: 20px;}
	    .caltitle{font-size: 24px;    margin-bottom: 10px;}
	    .appw span{font-size: 16px; padding: 0}
	    .appw img{width: 25px}
	    div.join_form table th{padding: 10px;font-size: 12px;width: 100%;line-height: inherit;display: block;box-sizing: border-box;}
	    div.join_form table td input[type="text"]{width: 28% !important;margin-right: 2px}
	    div.join_form table td select{width: 30%;margin-right: 2px;font-size: 13px;}
	    div.join_form table td{padding: 5px;display: block;width: 100%;height: auto;}
	    .termbtn button{width: auto;height: auto;padding: 10px 28px;line-height: inherit;font-weight: 400;margin: 0;font-size: 15px;}
	    .termbtn{ margin: 10px 0}
	    .tmp-check{font-size: 16px}
	    .guidepre{font-size: 13px}
	    .infotit{font-size: 19px; padding-bottom: 5px}
	    .calender-box .month ul{display: flex; justify-content: center;}
	    .calender-box .month .now{font-size:22px}
	    div.join_form .sinmem div{margin-right: 4px}
	    div.join_form table td span{font-size: 15px}
	    div.join_form #ntcrNm{width: 95% !important}
	    .calendertable td span.day_title{font-size: 13px;}
	    .calendertable td span.day_title .week {}
	    .ch{font-size:13px;}
	    .calendertable td{padding:0;}
	    .calendertable td .cell{ min-height:120px; }
    }
    
     @media only all and (max-width: 700px){
		 .expschedule_table tr{display: flex; width:95dvw; flex-flow: column; }
		 .expschedule_table td{width:100%; flex:1; display: grid; grid-template-columns:50px auto;  padding:5px 0 ; border-bottom:1px solid #ddd;}
		 .calendertable td .day_title{font-weight:600;}
		 .calendertable td .cell{min-height:auto; /* display: grid; grid-template-columns: repeat(3, 32%);*/}
		 .calendertable td .cell a{padding:13px 0; margin-top:2px;}
		 .calendertable td .cell:has(a){ margin:10px 0;}		 
	    .calendertable td.none {display:none;}
		 .calendertable tr:nth-child(1){border-bottom:none;}
		 .weekdays{display: none;}
		 .calender-box .month{width: 100%;}
		 .calender-box .month ul{justify-content: flex-center;}
		 .totalviewbtn a{width: 100%;}
		 .ch+.ch{margin-top:0;}
		 
		 .timebox-in .timebox{flex:0 1 32.5%;}
	 }

    .insaw{width: 1100px; margin: 0 auto}
    .sub100bg{background-image: url("../img/sub/sub100bg.jpg") !important; padding: 100px 0 200px; text-align: center; color: #fff; background-size: cover}
    .insat{font-size: 42px; color: #d8993b; font-family: 'Nanum Myeongjo', serif; padding-bottom: 35px }
    .insat span{font-weight: 600}
    .insats{padding-bottom: 75px; font-size: 24px}
    .insats span{font-weight: 700; }
    .insatstxt{opacity: 0.6; text-align: left; font-size: 17px; font-weight:300}
    .insatstxt p{padding-bottom: 30px; }
    .text-center{text-align: center}

    @media only all and (max-width: 1100px){
	    .insaw{width: 100%; padding: 0 20px; box-sizing: border-box}
	    .insatstxt{font-size: 15px}
	    .insat{font-size: 30px}
	    .insats{font-size: 20px; padding-bottom: 20px}
    }


/*나의 신청현황 보기*/
.cmtxtw{margin-top:10px;}
.cmtxt ul{border-top:2px solid #222;}
.cmtxt ul li{border-bottom:1px solid #ddd;}
.cmtxt ul li span{padding:12px ; display: inline-block;}
.cmtxt ul li span.bold{ width:120px ; background:#f5f5f5;}
.chbtn{text-align: center;}
.chbtn a{padding:12px 0; min-width:220px; background:#666; color:#fff; display: inline-block; margin-top:30px; }
.cmtxt+.cmtxt{margin-top:30px;}
@media only all and (max-width:600px){
	.cmtxt ul li{display: flex; flex-flow:column;}
	.cmtxt ul li span.bold{width:100%;}
}